
Redmine - Feature #4945

Allow custom fields attached to project to be searchable

2010-02-27 00:40 - Stuart Cianos

Status: Closed Start date: 2010-02-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Resolution: Fixed   

Description

A helpful feature would be to allow a custom field attached to a project to be defined as searchable.

For instance, a field called "Project ID" could be searchable, allowing the project ID to be entered into the search box returning

results.

Associated revisions

Revision 3510 - 2010-02-28 11:55 - Jean-Philippe Lang

Allow project custom fields to be searchable (#4945).

History

#1 - 2010-02-28 11:56 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.0.0 (RC)

- Resolution set to Fixed

Done in r3510. Project custom fields can now be marked as searchable.
